## rust-rhai-codegen 2.0.0

=== debian/changelog ===
rust-rhai-codegen (2.0.0-1) unstable; urgency=medium

  * Package rhai_codegen 2.0.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 10 Feb 2024 18:08:37 -0500

rust-rhai-codegen (1.6.0-1) unstable; urgency=medium

  * Package rhai_codegen 1.6.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 31 Dec 2023 17:02:31 +0100
