=== debian/control ===
Source: rust-rhai-codegen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rhai-codegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rhai-codegen
Homepage: https://rhai.rs/book/plugins/index.html
X-Cargo-Crate: rhai_codegen
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rhai-codegen-dev is very long, consider overriding

Package: librust-rhai-codegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-rhai-codegen+default-dev (= ${binary:Version}),
 librust-rhai-codegen+metadata-dev (= ${binary:Version}),
 librust-rhai-codegen-2-dev (= ${binary:Version}),
 librust-rhai-codegen-2+default-dev (= ${binary:Version}),
 librust-rhai-codegen-2+metadata-dev (= ${binary:Version}),
 librust-rhai-codegen-2.0-dev (= ${binary:Version}),
 librust-rhai-codegen-2.0+default-dev (= ${binary:Version}),
 librust-rhai-codegen-2.0+metadata-dev (= ${binary:Version}),
 librust-rhai-codegen-2.0.0-dev (= ${binary:Version}),
 librust-rhai-codegen-2.0.0+default-dev (= ${binary:Version}),
 librust-rhai-codegen-2.0.0+metadata-dev (= ${binary:Version})
Description: Procedural macros support package for Rhai, a scripting language and engine for Rust - Rust source code
 Source code for Debianized Rust crate "rhai_codegen"
