## rust-rhai-codegen 2.1.0

=== debian/changelog ===
rust-rhai-codegen (2.1.0-1) unstable; urgency=medium

  * Package rhai_codegen 2.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Apr 2024 21:45:47 +0200
