=== debian/control ===
--- 
+++ 
@@ -45,11 +45,11 @@
  librust-rhai-codegen-2-dev (= ${binary:Version}),
  librust-rhai-codegen-2+default-dev (= ${binary:Version}),
  librust-rhai-codegen-2+metadata-dev (= ${binary:Version}),
- librust-rhai-codegen-2.0-dev (= ${binary:Version}),
- librust-rhai-codegen-2.0+default-dev (= ${binary:Version}),
- librust-rhai-codegen-2.0+metadata-dev (= ${binary:Version}),
- librust-rhai-codegen-2.0.0-dev (= ${binary:Version}),
- librust-rhai-codegen-2.0.0+default-dev (= ${binary:Version}),
- librust-rhai-codegen-2.0.0+metadata-dev (= ${binary:Version})
+ librust-rhai-codegen-2.1-dev (= ${binary:Version}),
+ librust-rhai-codegen-2.1+default-dev (= ${binary:Version}),
+ librust-rhai-codegen-2.1+metadata-dev (= ${binary:Version}),
+ librust-rhai-codegen-2.1.0-dev (= ${binary:Version}),
+ librust-rhai-codegen-2.1.0+default-dev (= ${binary:Version}),
+ librust-rhai-codegen-2.1.0+metadata-dev (= ${binary:Version})
 Description: Procedural macros support package for Rhai, a scripting language and engine for Rust - Rust source code
  Source code for Debianized Rust crate "rhai_codegen"
