=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai_codegen 2.1.0 --all-targets --all-features
Features: test-name=rust-rhai-codegen:@
Depends: dh-cargo (>= 18), librust-rhai-1+default-dev (>= 1.17.0-~~), librust-rhai-1+metadata-dev (>= 1.17.0-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai_codegen 2.1.0 --all-targets
Features: test-name=librust-rhai-codegen-dev:default
Depends: dh-cargo (>= 18), librust-rhai-1+default-dev (>= 1.17.0-~~), librust-rhai-1+metadata-dev (>= 1.17.0-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai_codegen 2.1.0 --all-targets --no-default-features --features metadata
Features: test-name=librust-rhai-codegen-dev:metadata
Depends: dh-cargo (>= 18), librust-rhai-1+default-dev (>= 1.17.0-~~), librust-rhai-1+metadata-dev (>= 1.17.0-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rhai_codegen 2.1.0 --all-targets --no-default-features
Features: test-name=librust-rhai-codegen-dev:
Depends: dh-cargo (>= 18), librust-rhai-1+default-dev (>= 1.17.0-~~), librust-rhai-1+metadata-dev (>= 1.17.0-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
